Name: x11-driver-video-i128
Version: 1.3.6
Release: %mkrel 18
Summary: X.org driver for Number Nine chipsets
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-i128-%{version}.tar.bz2
Patch0: 0001-Remove-mibstore.h.patch
License: MIT

BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-i128 is the X.org driver for Number Nine chipsets.

%prep
%setup -q -n xf86-video-i128-%{version}
%autopatch -p1

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%{_libdir}/xorg/modules/drivers/i128_drv.la
%{_libdir}/xorg/modules/drivers/i128_drv.so
%{_mandir}/man4/i128.*




%changelog
* Thu Nov 17 2016 tv <tv> 1.3.6-18.mga6
+ Revision: 1067772
- rebuild for xserver 1.19

* Thu Nov 17 2016 tv <tv> 1.3.6-17.mga6
+ Revision: 1067737
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 1.3.6-16.mga6
+ Revision: 1043240
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 1.3.6-15.mga6
+ Revision: 963386
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 1.3.6-14.mga6
+ Revision: 902294
- submit to core/release

* Wed Nov 11 2015 tv <tv> 1.3.6-13.mga6
+ Revision: 902053
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 1.3.6-12.mga6
+ Revision: 836010
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 1.3.6-11.mga5
+ Revision: 741866
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.3.6-10.mga5
+ Revision: 690431
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 1.3.6-9.mga5
+ Revision: 635013
- submit to core/release

* Fri Jun 06 2014 tv <tv> 1.3.6-8.mga5
+ Revision: 633671
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 1.3.6-7.mga5
+ Revision: 614367
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 1.3.6-6.mga5
+ Revision: 582312
- patch 0: fix build with xserver-1.14

* Sat Oct 19 2013 umeabot <umeabot> 1.3.6-5.mga4
+ Revision: 525396
- Mageia 4 Mass Rebuild

* Thu May 30 2013 tv <tv> 1.3.6-4.mga4
+ Revision: 433157
- submit to core/release

* Fri May 24 2013 tv <tv> 1.3.6-3.mga4
+ Revision: 426055
- patch 0: fix build with xserver-1.14

* Mon Jan 14 2013 umeabot <umeabot> 1.3.6-3.mga3
+ Revision: 385984
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 1.3.6-2.mga3
+ Revision: 288958
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 1.3.6-1.mga3
+ Revision: 273816
- new release

* Wed Jun 06 2012 tmb <tmb> 1.3.5-3.mga3
+ Revision: 256390
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.3.5-2.mga3
+ Revision: 253008
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.3.5-1.mga3
+ Revision: 249934
- new release

* Tue Dec 06 2011 tmb <tmb> 1.3.4-6.mga2
+ Revision: 177551
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.3.4-5.mga2
+ Revision: 153117
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 1.3.4-4.mga1
+ Revision: 64396
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.3.4-3.mga1
+ Revision: 50219
- imported package x11-driver-video-i128

